Qt 4.8.4 build with WebKit issue



  • Hi All, I just built Qt 4.8.4 with the webkit option on Mint 15. All went well with no errors.

    When I import QtWebKit 1.0 in a qml file it says "Dumped plugins successfully", I am able to place a WebView element in a test qml file and QtCreator recognizes the element no problem, auto completion for properties works fine.

    All looks well until I try and run the qml file in the qmlviewer.
    I get a "module "QtWebKit" is not installed" error. Any ideas as to why this error might occur?

    The QtWebKit folder is in the Qt\4.8.4\imports folder.
    In the QtWebKit folder are two files:
    libqmlwebkitplugin.so
    qmldir

    Thanks
    Chris


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.